@import url('/css/top.css');

/*---------------------------------------------------------------------*/
/* TopStories */
/*---------------------------------------------------------------------*/
#masterMain #colBoxTopPickUp {
margin:10px 0;
padding-top:0 8px;
overflow:hidden;
opacity:0;
}
#colBoxTopPickUp .colBoxHead {
display:none;
}
#colBoxTopPickUp .colBoxIndex {
position:relative;
float:left;
width:212px;
height:auto;
margin:0 13px 9px 0;
}
#colBoxTopPickUp .colBoxIndex:nth-child(3n) {
margin:0 0 9px 0;
}
#colBoxTopPickUp .colBoxIndex:nth-child(3n+1) {
clear:both;
}
#colBoxTopPickUp .colBoxIndex a {
display:block;
overflow:hidden;
border:none;
}
#colBoxTopPickUp .colBoxIcon {
width:210px;
height:118px;
border:1px solid #ddd;
position:relative;
display:block;
overflow:hidden;
}
#colBoxTopPickUp .colBoxIcon img {
top:-9px;
position:relative;
margin:0px;
width:210px;
height:auto;
}
#colBoxTopPickUp .colBoxTitle {
top:113px;
width:208px;
height:auto;
margin:0;
word-wrap:break-word;
overflow:hidden;
}
#colBoxTopPickUp .colBoxTitle h3 {
padding:4px 8px;
font-size:14px;
line-height:20px;
}
#colBoxTopPickUp a:link,
#colBoxTopPickUp a:visited,
#colBoxTopPickUp a:hover,
#colBoxTopPickUp a:active {
color:#036;
}
#colBoxTopPickUp .colBoxTitle h3 {
padding:4px 2px;
}

/*---------------------------------------------------------------------*/
/* IT導入事例 ＆ 新着ニュース */
/*---------------------------------------------------------------------*/
.colBoxCasestudy {
float:left;
width:430px;
}
.colBoxNews .colBoxIndex {
width:inherit;
margin:0;
}
.colBoxNews {
float:right;
width:220px;
}
.colBoxNews .colBoxUlist ul li {
font-size:14px;
line-height:20px;
font-weight:bold;
}
.colBoxCasestudy .colBoxPageLink,
.colBoxNews .colBoxPageLink {
clear:both;
display:block;
float:right;
padding:7px 10px 7px 16px;
background:#00296B;
border-radius:20px;
color:#eee;
}
.colBoxCasestudy .colBoxPageLink a,
.colBoxNews .colBoxPageLink a {
color:#eee;
font-size:11px;
}

/*---------------------------------------------------------------------*/
/* 連載インデックス */
/*---------------------------------------------------------------------*/
.colBoxTopSeries {
clear:both;
}
.colBoxTopSeries .colBoxIndex:nth-child(odd) {
clear:both;
float:left;
}
.colBoxTopSeries .colBoxIndex:nth-child(even) {
float:right;
}
.colBoxTopSeries .colBoxIndex {
width:320px;
margin:0 0 15px 0;
}
.colBoxTopSeries .colBoxTitle {
background:#E5EAEF;
min-height:40px;
}
.colBoxTopSeries .colBoxTitle h3 {
padding:5px 10px 4px;
font-size:15px;
line-height:20px
}
.colBoxTopSeries .colBoxTitle img {
float:left;
height:30px;
margin:5px 7px 5px 5px;
}
.colBoxTopSeries ul {
padding:2px 0 0 10px;
font-size:13px;
line-height:20px;
}
.colBoxTopSeries ul li {
position:relative;
background:none;
padding:4px 5px 8px;
}
.colBoxTopSeries ul li::after {
display:block;
content:'';
position:absolute;
top:9px;
left:-1em;
width:6px;
height:6px;
border-right:1px solid #666;
border-bottom:1px solid #666;
-webkit-transform:rotate(-45deg);
transform:rotate(-45deg);
}

/*---------------------------------------------------------------------*/
/* top layout */
/*---------------------------------------------------------------------*/
#localPankuzu {
border:none;
padding:5px 0 3px;
}
#masterContents {
border:none;
height:auto;
}
#masterSub {
border:none;
}
#masterBodyOuter {
width:980px;
padding:0 5px;
}
#masterMain {
padding:0;
border-top:none;
}